<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>SSVDR - FACCI</title>
    <meta name="viewport" content="width=device-width, user-scalable=yes, 
        initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" href="css/EstilosIS.css">
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">

</head>
<body>
    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones
                    </strong>
                </h1>
            </figure>

        </div>

        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png" alt="logo" />
            </figure>
            <nav class="menu">

                <ol>
                    <li>
                        <a class="link" href="index.html"> <b>Inicio</b> </a>
                    </li>
                    <li>
                        <a class="link" href="Registro.html"> <b>Regístrate</b> </a>

                    </li>
                    <li>
                        <a class="link" href="Nosotros.html"> <b>Nosotros</b> </a>
                    </li>
                    <li>
                        <a class="link" href="contactos.html"> <b>Contáctanos</b> </a>
                    </li>

                </ol>
            </nav>
        </div>
    </header>



    <form class="formulario" id="form">
        <br>
        <h2>Inicio de Sesión</h2>
        <br>
        <div class="contenedor">
            <div class="input-contenedor">
                <i class="fas fa-envelope icon"></i>
                <input type="email" placeholder="Correo Electronico" id="correoo" required>
            </div>
            <div class="input-contenedor">
                <i class="fas fa-key icon"></i>
                <input type="password" placeholder="Contraseña" id="contrase" required>
            </div>
            <div class="input-contenedor-button">
                <button type="submit" class="button" href="./Home.html"> Iniciar Sesión </button>
                <p class="warnings" id="warnings"></p>
                <br>
                <br>
                <br>
                <p>¿No tienes una cuenta? <a class="link" href="registro.html">Regístrate </a></p>
                <br>
                <p>¿Olvidaste tu contraseña? <a class="link" href="Recuperar.html">Olvide mi contraseña </a></p>
            </div>
    </form>
    </div>
    <script src="validarsesion.js"></script>
    <br><br>

    <section class="form-contact">
        <!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">
                <h3>Redes Sociales</h3>
            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/"
                    target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>
        </div>
    </footer>

</body>

</html>